//
//  UIVIewController+GoSettings.swift
//  Gengmei
//
//  Created by Terminator on 2017/7/4.
//  Copyright © 2017年 更美互动信息科技有限公司. All rights reserved.
//

import UIKit
//import GMOCConstant

@objc extension UIViewController {
    
    //跳转到APP设置界面 打开通知以及其其他的
    func goToAppSystemSettings() {
        if #available(iOS 10.0, *) {
//            UIApplication.shared.open(URL(string: UIApplication.openSettingsURLString)!, options: [:], completionHandler: nil)
        } else {
//            UIApplication.shared.openURL(URL(string: UIApplication.openSettingsURLString)!)
        }
    }
}
